@charset "utf-8";
/*------------------------------------------------------------
	教育・研究
------------------------------------------------------------*/

.edu_conts2 {
    margin: 0 auto 12px;
    width: 650px;
    overflow: hidden;
    padding: 0 0 7px;
}
.edu_link ul {
    display: flex;
    flex-wrap: wrap;
    max-width: 500px;
    margin-top: 20px;
}
.edu_link li {
    position: relative;
		padding: 10px 0px 10px 19px;
		width: 46%;
}
.edu_link li a {
    text-decoration: underline;
}
.edu_link li::after {
    content: "";
    position: absolute;
    top: 15px;
    left: 5px;
    width: 8px;
    height: 8px;
    border: 1px solid #0073d7;
    border-radius: 5px;
    background-color: #0073d7;
}
.edu_conts-img {
    margin: 20px 0;
    display: block;
    margin-left: auto;
}
.mt20 {
	margin-top: 20px!important;
}
.mb80 {
	margin-bottom: 80px!important;
}
.edu_conts-text{
    /* max-width: 645px; */
    margin-bottom: 20px;
}
.edu_conts-text a {
    text-decoration: underline;
    color: #0476d8;
}
.edu_conts3 {
    display: flex;
    flex-wrap: wrap;
    width: 83%;
    margin: 50px auto 35px;
    justify-content: space-between;
}
.edu_conts3 h3 {
	margin-bottom: 20px;
}
.edu_flex {
    display: flex;
		justify-content: space-between;
		margin-bottom: 50px;
}
.edu_flex h3 {
    width: 48%;
}
.edu_flex img {
		width: 100%;
		border-radius: 10px;
}
.edu_link2 ul {
    max-width: 500px;
    margin-top: 20px;
}
.edu_link2 li {
    position: relative;
    padding: 0px 0px 5px 20px;
    width: 100%;
}
.edu_link2 li::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    border: 1px solid #0073d7;
    border-radius: 5px;
    background-color: #0073d7;
}
.edu_link2 {
	margin-bottom: 50px;
}
.edu_box li,.edu_box2 li{
    position: relative;
    padding: 0px 0px 5px 20px;
		width: 100%;
		color: #0073d7;
}
.edu_box li::after,.edu_box2 li::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    border: 1px solid #0073d7;
    border-radius: 5px;
    background-color: #0073d7;
}
.edu_wrap {
		position: relative;
    border: 3px solid #0073D7;
    border-radius: 10px;
		padding: 20px;
		margin-bottom: 50px;
}
.edu_wrap h3 {
    font-size: 16px;
    font-weight: bold;
    color: #0073D7;
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    background: #ccf5ff;
    width: 330px;
    text-align: center;
}
.edu_box {
    border-bottom: 4px dotted #0073D7;
    padding-bottom: 15px;
}
.edu_box2 {
    padding-top: 15px;
}
.edu_flex3 {
		display: flex;
		justify-content: space-between;
		margin-bottom: 30px;
}
.edu_wrap2-img {
    width: 100%;
    max-width: 220px;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}
.edu_flex3-box {
    width: 48%;
}
.edu_flex3-box img {
		width: 100%;
		border-radius: 10px;
}

.edu_flex3-box h4 {
    font-size: 16px;
    text-align: center;
    margin: 15px;
    color: #0073D7;
}
.edu_flex4 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    align-items: center;
    padding-bottom: 50px;
    border-bottom: 4px dotted #0073D7;
}
.edu_flex5 {
    display: flex;
    justify-content: space-between;
}
.edu_flex5-text {
    font-size: 16px;
    text-align: center;
    margin: 15px;
    color: #0073D7;
}
.edu_flex6 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 4px dotted #0073D7;
}
.edu_flex7 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    align-items: center;
    padding-bottom: 50px;
    border-bottom: 4px dotted #0073D7;
    margin-top: 20px;
}
.edu_conts4 {
    margin-bottom: 50px;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
.edu_conts5 {
    border-bottom: 4px dotted #0073D7;
    margin-bottom: 50px;
    padding-bottom: 50px;
}
.kenkyu_list {
    margin-bottom: 20px;
}
.kenkyu_list li {
    position: relative;
    padding: 0px 0px 0px 15px;
    width: 100%;
}
.kenkyu_list li::after {
    content: "";
    position: absolute;
    top: 8px;
    left: 5px;
    width: 2px;
    height: 2px;
    border: 1px solid;
    border-radius: 4px;
    background-color: black;
}
.edu_box3 {
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
}
.edu_box3 h3 {
    font-size: 18px;
    line-height: 18px;
    color: #00CCFF;
}
.edu_box3 h4 {
    color: #00CCFF;
    font-size: 14px;
    max-width: 100px;
    border: 1px solid #00CCFF;
    text-align: center;
    padding: 5px 0;
    margin: 10px 0;
}
.edu_link4 li {
    position: relative;
    padding: 0px 0px 5px 20px;
    width: calc(100% - 20px);
    border-bottom: 3px dotted #00CCFF;
    margin-bottom: 10px;
}
.edu_link4 li::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    border: 1px solid #00CCFF;
    border-radius: 5px;
    background-color: #00CCFF;
}
.edu_link4 li:last-child {
	border-bottom:none;
}
.mb10 {
    margin-bottom: 10px!important;
}
